<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman</Series>
  <Number>076</Number>
  <Web>https://www.comixology.com/Wonder-Woman-2016-76/digital-comic/789509</Web>
  <Volume>2016</Volume>
  <Summary>Cheetah returns to these pages with a vengeance! Lex Luthor has given his fellow Legionnaire of Doom everything she needs to slake her thirst with Diana’s blood…once and for all!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789509], [RELDATE:2019-08-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
